@charset "utf-8"; 
 
@keyframes ani-slide-up {
	from	{opacity:0; transform: translateY(80px);}
	to		    {opacity:1.0; transform: translateY(0);}
}
@keyframes ani-slide-left {
	from	{opacity:0; transform: translateX(80px);}
	to		    {opacity:1.0; transform: translateX(0);}
}
@keyframes imgScale {
	0%		{transform:scale(1.15)}
	100%	{transform:scale(1)}
}

/* MAIN VISUAL  ================================================================================== */
.main_container								{padding:125px 0 0 0;}
.main_visual .bxslider						{visibility:hidden;}
.main_visual .mvideo_box				{position: relative;width: 100%; aspect-ratio:16/9; padding:0; margin:0;   }

.main_visual										{position:relative; top:0; left:0; overflow:hidden;  }   
.main_visual_item 							{ display:block;  /* aspect-ratio:20/7; */ height:565px; background:url('../img/main/main01.jpg') no-repeat center 0;background-size:cover; }
.main_visual .bg 								{  position:absolute; right:0; top:50px; width:56%; height:100%; border-radius:140px 0 0 0 ; overflow:hidden; box-shadow:-15px -15px 20px -18px rgba(0,0,0,0.2);  animation: ani-slide-left 1.7s cubic-bezier(.3,.2,0,1) forwards;
/* overflow:hidden; position:absolute; width:100%; height:100%; top:0; left:0;  filter: brightness(0.75); animation:imgScale 3s both;*/
} 
.visual_txt											{position:absolute;  width:100%; top:18%;  font-size:1.2em; line-height:1.2;   z-index:100; color:#fff;animation: ani-slide-up 1.3s cubic-bezier(.3,.2,0,1) forwards;  } 
.visual_txt .web_size                        {padding-left:30px;}
.visual_txt .txt01								{font-family: 'Paperlogy';font-weight:500;  font-size:2.7em; text-shadow: 3px 3px 12px rgba(0,0,0,0.4);transition: var(--transition1);  } 
.visual_txt .txt01 span                      { display:block;font-size:0.85em; color:#fde200; font-weight:700; } 
.visual_txt .txt02								{font-weight:500; font-size:1.1em; padding-top:0.8em;   line-height:1.3; text-shadow: 3px 3px 10px rgba(0,0,0,0.4); }
  
/* 화살표 css   */
.main_visual .arrow                          { position:absolute; width:100%;   height:700px; }
.main_visual #bx_prev                      { left:20px; }
.main_visual #bx_next                      { right:80px; }
.main_visual .bx-arrow                     { position: absolute; top: calc(48% - 30px);   cursor: pointer;    opacity:0.5;  z-index: 110;  transition: var(--transition1); }
.main_visual .bx-arrow:hover          {opacity:0.9; } 
.main_visual .bx-arrow span			{position:absolute; width:60px; height:60px;  border:0 solid rgb(255,255,255,0.35); cursor:pointer; border-radius:50%; }
.main_visual #bx_prev span::after   {position:absolute; content:''; top:10px; left:20px; width:40px;height:40px;border:solid #fff; border-width:2px 2px 0 0;  transform: rotate(-135deg); }
.main_visual #bx_next span::after   {position:absolute; content:''; top:10px; right:20px;  width:40px;height:40px;border:solid #fff; border-width:2px 2px 0 0;  transform: rotate(45deg); } 
/* 화살표 css   */

 
@media screen and (max-width:1500px) {
	.main_visual_item,
    .main_visual .arrow                       {   height:520px; }
    .main_visual .bg 							{  width:58%;   border-radius:120px 0 0 0 ; }
	.visual_txt                                       {  font-size:1.05em; }  
    .visual_txt .web_size                    {padding-left:70px;}
    .main_visual #bx_prev                        { left:0; }
    .main_visual #bx_next                        { right:60px; }
}
@media screen and (max-width:1200px) {
	.main_visual_item,
    .main_visual .arrow                       {   height:450px; }
    .main_visual .bg 							{  width:58%;    }
}
@media screen and (max-width:1024px) {
	.main_container							{padding:60px 0 0 0;}  
	.main_visual_item,
    .main_visual .arrow                       {height:380px; }
    .main_visual .bg 						    {  top:40px;   }
    .visual_txt .web_size                    {padding-left:60px;}
	.visual_txt                                       {  font-size:0.95em; }  
   
    .main_visual #bx_prev                        { left:5px; } 
    .main_visual #bx_next                        { right:55px; }
    .main_visual .bx-arrow span			  { width:50px; height:50px;  }
    .main_visual #bx_prev span::after     { top:5px; left:10px; width:30px;height:30px; }
    .main_visual #bx_next span::after     {  top:5px; right:10px; width:30px;height:30px; }
 } 
@media screen and (max-width:768px) {
	.main_visual_item,
    .main_visual .arrow                       {height:320px; }
    .main_visual .bg 						    {  top:30px;   border-radius:80px 0 0 0 ; }
	.visual_txt                                       {  font-size:0.85em; }    
    .visual_txt .txt01						    {  font-size:2.45em; }

}
@media screen and (max-width:580px) {
	.main_visual_item,
    .main_visual .arrow                       {height:250px; }
    .main_visual .arrow                       {display:none; }
    .main_visual .bg 						    {  width:60%;   border-radius:60px 0 0 0 ; }
	.main_visual .arrow span				{   padding:4px;  }  
    .visual_txt .web_size                    {padding-left:30px;}
	.visual_txt                                       {  font-size:0.75em;  top:24%; }   
    .visual_txt .txt01						    {  font-size:2.3em; }
    .visual_txt .txt02								{display:none; }
}  
@media screen and (max-width:480px) {     
	.main_visual_item,
    .main_visual .arrow                          {height:200px; }
    .main_visual .bg 						        {  top:20px; width:62%;   border-radius:50px 0 0 0 ; }
    .visual_txt .web_size                        {padding-left:20px;}
    .main_visual #bx_next                        { right:43px; }
    .main_visual .bx-arrow                        {  top: calc(60% - 20px); }
    .main_visual .bx-arrow span			  { width:40px; height:40px;  }
    .main_visual #bx_prev span::after     { width:20px;height:20px; }
    .main_visual #bx_next span::after     { width:20px;height:20px; }
 
	.visual_txt                                       {  font-size:0.55em; }   
}
 
/* MAIN VISUAL  ================================================================================== */


 



/* 메인 뉴스    ================================================================================== */
.main_news										    {position:relative; padding:60px 0; overflow:hidden;  }  
.main_news .board							    {position:relative;float:left;width:calc(100% - 550px); }
.main_news .banner							    { position:relative;width:490px; float:right; }
  
.main_news .banner					            { position:relative; text-align:center;  display: grid; grid-template-columns: repeat(3, 1fr); border:1px solid #d4d4d4; border-radius:1em; background:#f8f8f8;  }  
.main_news .banner li					        {position:relative;  border-right:1px solid #dfdfdf; } 

.main_news .banner a					        { display:block; transition:var(--transition1); padding:33px 0 25px 0; } 
.main_news .banner li figure			    {position:relative;top:0; display: flex; flex-direction: column; justify-content:center; align-items:center; margin:auto;  transition:var(--transition1);}   
.main_news .banner li figure img       { transition:var(--transition1);} 
.main_news .banner li a p				    {display:block;color:#333; font-weight:600;  margin-top:10px;  font-size:0.95em;  } 
.main_news .banner li:hover figure    {transform: translateY(-10px); }
.main_news .banner li:hover a p		    { color:#000;  } 

.main_news .banner li:nth-child(3n)  {border-right-width:0;}
.main_news .banner li:nth-child(1),
.main_news .banner li:nth-child(2),
.main_news .banner li:nth-child(3)    {border-bottom:1px solid #dfdfdf; }
 
 
@media screen and (max-width:1400px) {   
    .main_news								            {  padding:60px 15px;  }  
    .main_news .board							    { width:calc(100% - 490px); }
    .main_news .banner							    {  width:440px;  }
}  
@media screen and (max-width:1024px) { 
    .main_news								            { padding:40px 15px 50px 15px; }  
    .main_news .board					            {width:100%; margin-bottom:40px;  }
    .main_news .banner					            { width:100%;   }  
    .main_news .banner a					        {   padding:25px 0 22px 0; } 
} 
@media screen and (max-width:580px) {   
    .main_news .banner					            {  border-radius:0.7em;}
    .main_news .banner a					        {  padding:20px 0 15px 0; font-size:0.95em; } 
    .main_news .banner li figure img       {width:60px;} 
}  
@media all and (max-width:480px){   
    .main_news .banner a					        {  font-size:0.9em; } 
    .main_news .banner li figure img       {width:55px;} 
    .main_news .banner li a p				    { margin-top:3px;}
}

/* 메인 뉴스  ================================================================================ */
 


.main_container .tit_wrap								{position:relative;   line-height:1.3;padding:0 0 20px 15px; } 
.main_container .tit_wrap p							    {font-size:1.15em;color:var(--color1);  font-weight:700; }
.main_container .tit_wrap p span					{display:block; }
.main_container .tit_wrap p b					        {position:relative; display:inline-block; font-size:1.8em;color:#000;  font-weight:600;font-family:'Paperlogy'; }
.main_container .tit_wrap p b::before           {position:absolute;content:'';right:-20px;top:-9px; width:35px; height:35px; border-radius:50%; background:var(--color1);opacity:0.1; }

.main_container .tit_wrap .more                   { position:absolute; right:15px;top:40px; }
.main_container .tit_wrap .more a                { position:relative;  color:#555; font-size:0.95em; font-weight:600;  opacity:0.8;  }
.main_container .tit_wrap .more a i               {  position:relative; top:2px; font-size:1.35em;  padding-left:5px; opacity:0.9;} 
.main_container .tit_wrap .more a:hover      { opacity:1; }

@media all and (max-width:1024px){   
    .main_container .tit_wrap p	                        {font-size:1.05em;  }
    .main_container .tit_wrap p b					    {  font-size:1.75em;}
    .main_container .tit_wrap p b::before           { right:-18px;top:-7px; width:30px; height:30px;  }
    .main_container .tit_wrap .more                   { top:30px; }
}
@media screen and (max-width:768px) {   
    .main_container .tit_wrap p	                        {font-size:0.95em;  } 
    .main_container .tit_wrap p b::before           { right:-15px;top:-6px; width:25px; height:25px;  }
    .main_container .tit_wrap .more                   { top:25px;font-size:0.9em;  }
}  
@media screen and (max-width:480px) {   
    .main_container .tit_wrap p	                        {font-size:0.9em;  } 
    .main_container .tit_wrap p b::before           { right:-15px;top:-6px; width:23px; height:23px;  }
    .main_container .tit_wrap .more                   { top:20px; }
}  




/* main_program  ================================================================================== */ 
.main_program										{position:relative; padding:30px 0 70px 0;  }   
.main_program .prolist											{position:relative; height:360px; }
.main_program .prolist .list									{position:relative;margin:15px;  }
.main_program .prolist li a									{display:block; width:100%;padding:2em 1.7em ;background:#fff;  border:1px solid #ddd; border-radius:1em; transition: var(--transition1);} 
.main_program .prolist li .more                          { position:absolute;  right:0;bottom:0; width:40px;height:40px;line-height:40px; background:#cecece; text-align:center; color:#fff; font-size:1.05em; transition: var(--transition1);} 
.main_program .prolist li:hover .more               {background:var(--color1);}
.main_program .prolist .tag									{position:relative; }
.main_program .prolist .tag span						{position:relative;display:inline-block;  background:var(--color1);  font-size:0.85em !important; font-weight:500;  color:#fff !important; border:0; padding:0 !important; line-height:32px; min-width:75px;text-align:center; border-radius:0; }
.main_program .prolist .tag span.ing		        {background:#f1337b  ; } 
.main_program .prolist .tag span.wait           {background:#88c01d; } 
.main_program .prolist .tag span.end		    {background:#a9a9a9  ; } 
 
.main_program .prolist .txt01								{position:relative;  margin:20px 0 15px 0 ; color:#000;font-size:1.15em;font-weight:700;line-height:1.25; height:50px;  overflow:hidden; text-overflow: ellipsis;-o-text-overflow: ellipsis; display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; word-break: break-all; }
.main_program .prolist .txt02								{position:relative;margin:0 0 15px  0;color:#858484; line-height:1.35;  font-size:0.95em !important; height:45px;   overflow:hidden; text-overflow: ellipsis;-o-text-overflow: ellipsis; display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; word-break: break-all; }
.main_program .prolist .txt03								{position:relative;  font-size:0.95em ; color:#999;font-weight:600; line-height:1.3; padding-bottom:10px; }
.main_program .prolist .txt03 p span  				{position:relative;display:inline-block;  color:#222; font-weight:700;padding-right:8px;   } 
 
.main_program .prolist li:hover a						{border:1px solid var(--color1); box-shadow:3px 3px 10px 0 rgba(0,0,0,0.1);  } 
.main_program .prolist li:hover .txt01				{  color:var(--color1); } 
  
  
.main_program .arrow                          { position:absolute; top:50%; width:100%;}
.main_program #program_prev               { left:-70px; }
.main_program #program_next               { right:-70px; }
.main_program .bx-arrow                    { position: absolute; width:60px; height:60px; border:1px solid #bbb; background:#fff;   cursor: pointer; opacity:0.5;  z-index: 110; border-radius:50%; transition: var(--transition1);} 
.main_program .bx-arrow:hover          {opacity:0.9; } 
.main_program .bx-arrow span			{position:absolute;top:20px; left:0; border:0 solid rgb(255,255,255,0.35); cursor:pointer; }
.main_program #program_prev span::after   {position:absolute; content:''; top:0; left:24px; width:18px;height:18px;border:solid #333; border-width:1px 1px 0 0;  transform: rotate(-135deg);  }
.main_program #program_next span::after   {position:absolute; content:''; top:0; left:16px;  width:18px;height:18px;border:solid #333; border-width:1px 1px 0 0;  transform: rotate(45deg);  } 
 
 
.program_list_dots								{z-index:1; margin:20px 0 0 0;text-align:center;}
.program_list_dots li							{display:inline-block; cursor:pointer;}
.program_list_dots li span					{display:inline-block; content:''; width:10px; height:10px; border-radius:50%; margin:0 5px; background:#000; opacity:0.25;}
.program_list_dots li:hover span, .program_list_dots .slick-active span	{opacity:0.6;}



@media screen and (max-width:1600px) {
.main_program #program_prev               { left:0; }
.main_program #program_next               { right:0; }
}  
@media screen and (max-width:1400px) {
    .main_program										{  padding:30px 0 60px 0; }   
    .main_program .prolist .list				    { margin:10px;  } 
} 
@media screen and (max-width:1200px) {
    .main_program .prolist li a						{ padding:1.5em ;}
}
@media screen and (max-width:1024px) {
    .main_program										{  padding:10px 5px 50px 5px; }   
    .main_program .prolist							{  height:310px; } 
    .main_program .prolist .txt01				{ margin: 15px 0 ; height:45px;   }
    .main_program .prolist .txt02				{ height:40px;  }

    .main_program .bx-arrow                    {  width:50px; height:50px;  }  
    .main_program .bx-arrow span			{ top:16px; }
    .main_program #program_prev span::after   {  left:21px; width:16px;height:16px;  }
    .main_program #program_next span::after   {  left:11px;  width:16px;height:16px; } 
} 
@media screen and (max-width:768px) {
    .main_program										{  padding:0 5px 50px 5px; }   
}
 
/* main_program  ================================================================================== */ 


 

 
  

/* main_gallery  ================================================================================== */ 
.main_gallery										{position:relative; padding:65px 0;  overflow:hidden; background:#f8f8f8; }
 

@media screen and (max-width:1560px) {
	.main_gallery									{padding:60px 0;}
} 
@media screen and (max-width:1024px) {
	.main_gallery									{padding:50px 0;} 
} 
@media screen and (max-width:768px) { 
} 
@media screen and (max-width:480px) { 
} 
/* main_gallery  ================================================================================== */ 

 
 




/* FAMSITE    ================================================================================== */
.famsite									{position:relative; padding:30px 0; border-top:1px solid #e5e5e5; background:#fff;}
.famsite ul								{width:calc(100% - 60px); margin:0 auto; text-align:center; }
.famsite ul li							{display:inline-block; line-height:90px; border:1px solid #e5e5e5; margin:1px 5px; text-align:center; }
.famsite ul li img                   {max-height:70px; }
.famsite .arrow button			{position:absolute; top:calc(50% - 15px); width:30px; height:30px; cursor:pointer;}
.famsite .arrow span				{display:inline-block; border:solid #aaa; border-width:0 2px 2px 0;  padding:5px; margin:10px 0 0 10px;}
.famsite .arrow span:hover	{border-color:#555;}
.famsite .prev							{left:7px; transform: rotate(135deg);}
.famsite .next							{right:7px; transform: rotate(-45deg);}
 
@media screen and (max-width:1024px) {   
	.famsite								{padding:25px 0;} 
}
@media screen and (max-width:768px) {   
	.famsite								{padding:20px 0;} 
}
/* FAMSITE    ================================================================================== */
